{% extends 'base.html' %}
{% block content %}

<main class="todo-grid">
  {% for todo in todolist_list %}
    
         <a href="{% url 'todos_detail' todo.pk %}">{{ todo.name }}</a> 
      
      {% comment %} <p class="recipe-card-date">{{ todo.due_date }}</p> {% endcomment %}
    
  {% endfor %}
</main>
{% endblock content %}